=== debian/control ===
Source: libtapctl-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 librpc-ocaml-dev,
 camlp4-extra,
 libstdext-ocaml-dev,
 ocaml-native-compilers,
 ocaml-findlib,
 forkexecd-dev

Package: libtapctl-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Manipulate running tapdisk instances
 Manipulate running tapdisk instances on a xen host.

Package: libtapctl-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libtapctl-ocaml (>= 0.9.2-1),
 forkexecd-dev,
 librpc-ocaml-dev,
 libstdext-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-tapctl
 The ocaml-tapctl-devel package contains libraries and signature files
 for developing applications that use ocaml-tapctl.
